body {
  font-size: 15px;
  color: #343d44;
  font-family: 'Quicksand', sans-serif;

  padding: 0;
  margin: 0;
}
table {
  /*margin: auto;*/
  /*font-family: "Lucida Sans Unicode", "Lucida Grande", "Segoe Ui";*/
  font-size: 12px;
}

h1 {
  margin: 25px auto 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 17px;
}

table td {
  transition: all .5s;
}

/* Table */
.data-table {
  border-collapse: collapse;
  font-size: 14px;
  min-width: 537px;
}

.data-table th,
.data-table td {
  border: 1px solid #e1edff;
  padding: 7px 17px;
}
.data-table caption {
  margin: 7px;
}

/* Table Header */
.data-table thead th {
  background-color: #508abb;
  color: #FFFFFF;
  border-color: #6ea1cc !important;
  text-transform: uppercase;
}

/* Table Body */
.data-table tbody td {
  color: #353535;
}
.data-table tbody td:first-child,
.data-table tbody td:nth-child(4),
.data-table tbody td:last-child {
  text-align: right;
}

.data-table tbody tr:nth-child(odd) td {
  /*background-color: #f4fbff;*/
}
.data-table tbody tr:hover td {
  background-color: #ffffa2;
  border-color: #ffff0f;
}

/* Table Footer */
.data-table tfoot th {
  background-color: #e5f5ff;
  text-align: right;
}
.data-table tfoot th:first-child {
  text-align: left;
}
.data-table tbody td:empty
{
  /*background-color: #ffcccc;*/
}




a::after {
position: absolute;
bottom: .3em;
left: 0;
content: '';
width: 100%;
height: 1px;
opacity: 0;
transition: .3s;
text-decoration:none;

}
a:hover::after {
bottom: 0;
opacity: 1;
}
a:hover {
text-decoration:underline;
}

.blink_me {
animation: blinker 1s linear infinite;
}

@keyframes blinker {
50% {
opacity: 0;
}
}


hr.style-two {
margin-bottom:20px;

width:100%;
border: 0;
height: 1px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0));
}



.overlay {
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: rgba(0, 0, 0, 0.7);
transition: opacity 500ms;
visibility: hidden;
opacity: 0;
}
.overlay:target {
visibility: visible;
opacity: 1;
}
.popup {
margin: 70px auto;
padding: 20px;
background: #fff;
border-radius: 5px;
width: 50%;
position: relative;
transition: all 2s ease-in-out;
}
.popup .close {
position: absolute;
top: 20px;
right: 30px;
transition: all 200ms;
font-size: 30px;
font-weight: bold;
text-decoration: none;
color: #333;
}
.popup .content {
max-height: 60%;
overflow: auto;
}

.button_confirm {
background-color: #4CAF50;
border: none;
color: white;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin: 4px 2px;
cursor: pointer;
}

a {
  color:black;
position: relative;
display: inline-block;
transition: .3s;
text-decoration: none;
}

i { cursor: pointer; }


hr.style18 {
  height: 30px;
  border-style: solid;
  border-color: #8c8b8b;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}
hr.style18:before {
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;
  border-style: solid;
  border-color: #8c8b8b;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}


.tb5 {
	border:1px solid #ebf0f4;
	border-radius:10px;
	height: 22px;
	width: 50vw;
  text-align:center;
}



.myButton {
	-moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.myButton:hover {
	background-color:#eb675e;
}
.myButton:active {
	position:relative;
	top:1px;
}

.form-radio
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #9bbccc;
     color: #666;
     top: 3px;
     height: 10px;
     width: 10px;
     border: 0;
     border-radius: 50px;
     cursor: pointer;
     margin-right: 7px;
     outline: none;
}
.form-radio:checked::before
{
     position: absolute;
     font: 13px/1 'Open Sans', sans-serif;
     left: 0px;
     top: -5px;
     content: '\02143';
     transform: rotate(40deg);
}
.form-radio:hover
{
     background-color: #f7f7f7;
}
.form-radio:checked
{
     background-color: #f1f1f1;
}
label
{
     font: 100 16px/1.7 'Open Sans', sans-serif;
     color: #666;
     cursor: pointer;
}


.form-style-10{
    /*width:680px;
    padding:30px;*/
    margin:0px auto;
    background: #FFF;
    border-radius: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius: 10px;
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
}
.form-style-10 .inner-wrap{
    padding: 30px;
    background:#ebf0f4;
    border-radius: 6px;
    margin-bottom: 15px;
}
.form-style-10 h1{
    background: #2A88AD;
    padding: 20px 30px 15px 30px;
    margin: -30px -30px 30px -30px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;

    border: 1px solid #257C9E;
}
.form-style-10 h1 > span{
    display: block;
    margin-top: 2px;
    font: 13px Arial, Helvetica, sans-serif;
}


.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 8px;

    text-align:center;


    border:1px solid #ebf0f4;
  	border-radius:10px;


    color:#666;
}


.form-style-10 .section{
    /*font: normal 20px 'Bitter', serif;*/
    font: normal 20px , serif;

    color: #000000;
    margin-bottom: 5px;
}
.form-style-10 .section span {
    background: #000000;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #fff;
    font-size: 14px;
    margin-left: -45px;
    color: #fff;
    margin-top: -3px;
}
